import 'package:get/get.dart';

import '../controllers/who_i_blocked_controller.dart';

class WhoIBlockedBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WhoIBlockedController>(
      () => WhoIBlockedController(),
    );
  }
}
